<?xml version="1.0" encoding="utf-8"?>
<!--Generated by SiteServer CMS-->
<feed version="0.3" xmlns="http://purl.org/atom/ns#">
<title>siteserver channel</title>
<author>
<name>siteserver</name>
<url>http://www.siteserver.cn/</url>
</author>
<generator url="http://www.siteserver.cn/" version="1.0.3428.16339">Generated by SiteServer CMS</generator>
<modified>2009-05-26T11:48:50+08:00</modified>
<dc:SiteServer_NodeID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[84]]></dc:SiteServer_NodeID>
<dc:SiteServer_NodeName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[大型交易市场]]></dc:SiteServer_NodeName>
<dc:SiteServer_NodeType xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[BackgroundNormalNode]]></dc:SiteServer_NodeType>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_ParentID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[81]]></dc:SiteServer_ParentID>
<dc:SiteServer_ParentsPath xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63,81]]></dc:SiteServer_ParentsPath>
<dc:SiteServer_ParentsCount xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2]]></dc:SiteServer_ParentsCount>
<dc:SiteServer_ChildrenCount xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_ChildrenCount>
<dc:SiteServer_IsLastNode xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsLastNode>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[22]]></dc:SiteServer_Taxis>
<dc:SiteServer_AddUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_AddUserName>
<dc:SiteServer_AddDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2009年1月14日]]></dc:SiteServer_AddDate>
<dc:SiteServer_ContentNum xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2]]></dc:SiteServer_ContentNum>
<dc:SiteServer_LinkType xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[LinkNoRelatedToChannelAndContent]]></dc:SiteServer_LinkType>
<dc:SiteServer_ChannelTemplateID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[59]]></dc:SiteServer_ChannelTemplateID>
<dc:SiteServer_ContentTemplateID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[57]]></dc:SiteServer_ContentTemplateID>
<dc:SiteServer_ContributeType xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[Default]]></dc:SiteServer_ContributeType>
<dc:SiteServer_ContributePublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_ContributePublishmentSystemID>
<dc:SiteServer_ChannelTemplateName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[图片列表栏目 ]]></dc:SiteServer_ChannelTemplateName>
<dc:SiteServer_ContentTemplateName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[系统内容模板]]></dc:SiteServer_ContentTemplateName>
<entry>
<title>title</title>
<id>http://www.siteserver.cn/</id>
<modified>2009-05-26T11:48:50+08:00</modified>
<issued>2009-05-26T11:48:50+08:00</issued>
<created>2009-05-26T11:48:50+08:00</created>
<dc:SiteServer_ID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[35]]></dc:SiteServer_ID>
<dc:SiteServer_NodeID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[84]]></dc:SiteServer_NodeID>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_AddUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_AddUserName>
<dc:SiteServer_AddDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2007-10-25 14:11:00]]></dc:SiteServer_AddDate>
<dc:SiteServer_LastEditUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_LastEditUserName>
<dc:SiteServer_LastEditDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2007-10-25 14:12:10]]></dc:SiteServer_LastEditDate>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[1]]></dc:SiteServer_Taxis>
<dc:SiteServer_IsChecked xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsChecked>
<dc:SiteServer_CheckedLevel xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_CheckedLevel>
<dc:SiteServer_Title xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[S7lp2urfkPBY+hTFS47HbvDtLlhoAOlyxX6BbxbLaZDalnd5TyHxag==]]></dc:SiteServer_Title>
<dc:SiteServer_ImageUrl xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[CXKfSGKalCCZv3FPqe98awr0LFdmV4nndzu8Ig0PPhs=]]></dc:SiteServer_ImageUrl>
<dc:SiteServer_IsRecommend xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsRecommend>
<dc:SiteServer_IsHot xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsHot>
<dc:SiteServer_IsColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsColor>
<dc:SiteServer_IsTop xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsTop>
<dc:SiteServer_Content xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[WDXQevR9LO2XlWFTHaXwK6ZpZPaEfxjIupQOLXYs5Ha8X3INBVvtWsNuADbGLpJ7OivuhtcLaD3zecoTJlxOcQQf13Ihpa2jmb0ujOOewVv1CSBdCRkQgydh1QzQtHMkzujpB+7BE+uQ20fYaYHOcGGcNWRqGb2IwHCU7UoIq6OzAd1n/6A9xPUcjmkNEWIpKFbG6qoL4bbarubYAINcXePl8EpizRcpj4yLt4M7F4c4Pibt+Chs4MQUEl0UMts8ged7jOIx3IM=]]></dc:SiteServer_Content>
</entry>
<entry>
<title>title</title>
<id>http://www.siteserver.cn/</id>
<modified>2009-05-26T11:48:50+08:00</modified>
<issued>2009-05-26T11:48:50+08:00</issued>
<created>2009-05-26T11:48:50+08:00</created>
<dc:SiteServer_ID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[36]]></dc:SiteServer_ID>
<dc:SiteServer_NodeID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[84]]></dc:SiteServer_NodeID>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_AddUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_AddUserName>
<dc:SiteServer_AddDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2007-10-25 14:12:00]]></dc:SiteServer_AddDate>
<dc:SiteServer_LastEditUserName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[console]]></dc:SiteServer_LastEditUserName>
<dc:SiteServer_LastEditDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2007-10-25 14:12:31]]></dc:SiteServer_LastEditDate>
<dc:SiteServer_Taxis xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2]]></dc:SiteServer_Taxis>
<dc:SiteServer_IsChecked xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsChecked>
<dc:SiteServer_CheckedLevel xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_CheckedLevel>
<dc:SiteServer_Title xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[vPVJ+zQcZ2ArD8ULVSUvzASN68EtihlEj3B4LVKYnri9zEqbu5DlbA==]]></dc:SiteServer_Title>
<dc:SiteServer_ImageUrl xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[CXKfSGKalCCZv3FPqe98a4XNTpyyrH2RD7NSyjN+HLo=]]></dc:SiteServer_ImageUrl>
<dc:SiteServer_IsRecommend xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsRecommend>
<dc:SiteServer_IsHot xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsHot>
<dc:SiteServer_IsColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsColor>
<dc:SiteServer_IsTop xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[False]]></dc:SiteServer_IsTop>
<dc:SiteServer_Content xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[WDXQevR9LO0BqTHyf5VxUgq++c1wsmizvtyeg0SZP/j7NDUBeg4N4wvZLpIXEeZHTzkn4p4zFLz1dx4ivF5L+ViCCin+NdnhainLt4487hG7rCIWX8rRgUP9++l/G1NjiJYoGyVVfeDCOSBPYZmkLr4NhAwFYRnFCI1cSlV5K1ZayOqL2Sy6WDh09yW4E00S54uzhvNKqkPrTRGZs9qAa0nwjv6um/wUCde96A/s2peHPA52KvaeXYXv1tIHgauGQPp4qCBzr1eYu1f2MthrLCKABnmIH1lVsn4OmT77o7c0KILPHpE0OlS8NE9lgPKf8+1XqBvjitv2j65UNRaVgBQ3HR3SLKGUIdRhN9sg0nLcv/U4z5p6pTa4mCWb2gEU7Ea1E4qRM7/UZa1NTPjMfxu4z0Tq78tCRiTZmCitGybskl2M3XZJkgMheLkNwnJ1cjHlAzLntEBXkvoCq9Htp0HBwp3KRZAUbF3emhgZmWTRwHFyjAIy+CPUxmHaFBFgLpOWH1ScsOTb3Xou8J6cVxZdgMTiwSooBfXnSj2GI3HVkOtjhzJkCYV0PTR8Jf+kE0zU/b42ghpQGxEBumdH1+iSLPiYcwcx7KSMFzrps49Nki72L56dk/1rrNGDUEe6gpDZqHaQ1aq9CHpDMGvzmQ==]]></dc:SiteServer_Content>
</entry>
</feed>
